## m17n-lib 1.6.2

=== debian/changelog ===
m17n-lib (1.6.2-3) unstable; urgency=low

  * FTBFS fix: add-FONTCONFIG_LD_FLAGS-to-libm17n_X_la_LIBADD.patch
               (Closes: 618080)

 -- Harshula Jayasuriya <harshula@gmail.com>  Sun, 20 Mar 2011 22:53:25 +1100

m17n-lib (1.6.2-2) unstable; urgency=low

  * debian/control: BUGFIX: add ispell to Build-Depends.

 -- Harshula Jayasuriya <harshula@gmail.com>  Mon, 10 Jan 2011 00:39:16 +1100

m17n-lib (1.6.2-1) unstable; urgency=low

  * New upstream release 1.6.2.
  * Update Standards-Version to Debian Policy 3.9.1. (No changes)
  * debian/control: Depends: m17n-db and m17n-contrib. (Closes: #599643)
  * PATCH: (make_locale): Don't call setlocale.  Just parse the arg NAME.
           (Closes: #601858)

 -- Harshula Jayasuriya <harshula@gmail.com>  Tue, 23 Nov 2010 01:39:29 +1100
