=== debian/control ===
--- 
+++ 
@@ -3,15 +3,14 @@
 Priority: optional
 Maintainer: Harshula Jayasuriya <harshula@gmail.com>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7), autotools-dev, libtool (>= 2.2.4), automake (>= 1.9.6), autoconf (>= 2.61), pkg-config (>= 0.22), libxt-dev, libx11-dev, libxaw7-dev, libxmu-dev, libfribidi-dev, libotf-dev (>= 0.9.11), libfreetype6-dev, libxft-dev, libxrender-dev, libfontconfig1-dev, libgd2-noxpm-dev, libxml2-dev, libanthy-dev, libthai-dev
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7), autotools-dev, libtool (>= 2.2.4), automake (>= 1.9.6), autoconf (>= 2.61), pkg-config (>= 0.22), libxt-dev, libx11-dev, libxaw7-dev, libxmu-dev, libfribidi-dev, libotf-dev (>= 0.9.11), libfreetype6-dev, libxft-dev, libxrender-dev, libfontconfig1-dev, libgd2-noxpm-dev, libxml2-dev, libanthy-dev, ispell, libthai-dev, m17n-db
+Standards-Version: 3.9.1
 Homepage: http://www.m17n.org/
 
 Package: libm17n-0
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: m17n-db (>= 1.6.0), m17n-contrib
+Depends: ${shlibs:Depends}, ${misc:Depends}, m17n-db (>= 1.6.0), m17n-contrib
 Suggests: m17n-docs
 Description: a multilingual text processing library - runtime
  The m17n library is a multilingual text processing library for the C
