## m17n-lib 1.6.3

=== debian/changelog ===
m17n-lib (1.6.3-1) unstable; urgency=low

  * New upstream release 1.6.3.
  * Update Standards-Version to Debian Policy 3.9.2. (No changes)
  * locale.c.patch: drop, included in upstream.
  * add-FONTCONFIG_LD_FLAGS-to-libm17n_X_la_LIBADD.patch: drop, included
    in upstream.
  * debian/control:
      - Subpackage anthy, ispell modules into m17n-lib-mimx. (Closes: 582797)
      - m17n-lib-mimx: Depends on anthy and ispell.
  * debian/libm17n-0.symbols: added: minput_list@Base 1.6.3

 -- Harshula Jayasuriya <harshula@gmail.com>  Sun, 15 Oct 2011 21:45:56 +1100
