=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Harshula Jayasuriya <harshula@gmail.com>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7), autotools-dev, libtool (>= 2.2.4), automake (>= 1.9.6), autoconf (>= 2.61), pkg-config (>= 0.22), libxt-dev, libx11-dev, libxaw7-dev, libxmu-dev, libfribidi-dev, libotf-dev (>= 0.9.11), libfreetype6-dev, libxft-dev, libxrender-dev, libfontconfig1-dev, libgd2-noxpm-dev, libxml2-dev, libanthy-dev, ispell, libthai-dev, m17n-db
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www.m17n.org/
 
 Package: libm17n-0
@@ -12,7 +12,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, m17n-db (>= 1.6.0), m17n-contrib
 Suggests: m17n-docs
-Description: a multilingual text processing library - runtime
+Description: multilingual text processing library - runtime
  The m17n library is a multilingual text processing library for the C
  language.  This library has following features:
   - The m17n library is an open source software.
@@ -34,7 +34,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libm17n-0 (= ${binary:Version}), libxml2-dev, libthai-dev
 Suggests: m17n-docs
-Description: a multilingual text processing library - development
+Description: multilingual text processing library - development
  The m17n library is a multilingual text processing library for the C
  language.  This library has following features:
  .
@@ -59,7 +59,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libm17n-0 (= ${binary:Version})
 Suggests: m17n-docs
-Description: a multilingual text processing library - debugging symbols
+Description: multilingual text processing library - debugging symbols
  The m17n library is a multilingual text processing library for the C
  language.  This library has following features:
  .
@@ -86,7 +86,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libm17n-0 (= ${binary:Version})
 Suggests: m17n-docs
-Description: a multilingual text processing library - utilities
+Description: multilingual text processing library - utilities
  The m17n library is a multilingual text processing library for the C
  language.  This library has following features:
  .
@@ -103,3 +103,27 @@
  m17n is an abbreviation of Multilingualization.
  .
  This package contains the utilities which use m17n-lib.
+
+Package: m17n-lib-mimx
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, libm17n-0 (= ${binary:Version}), anthy, ispell
+Suggests: m17n-docs
+Description: multilingual text processing library - binary modules
+ The m17n library is a multilingual text processing library for the C
+ language.  This library has following features:
+ .
+  - The m17n library is an open source software.
+  - The m17n library for any Linux/Unix applications.
+  - The m17n library realizes multilingualization of many aspects of
+    applications.
+  - The m17n library represents multilingual text as an object named
+    M-text.  M-text is a string with attributes called text properties,
+    and designed to substitute for string in C.  Text properties carry any
+    information required to input, display and edit the text.
+  - The m17n library  supports functions to handle M-texts.
+ .
+ m17n is an abbreviation of Multilingualization.
+ .
+ This package contains the binary modules needed by:
+ - ja-anthy.mim
+ - ispell.mim
