## m17n-lib 1.6.4

=== debian/changelog ===
m17n-lib (1.6.4-3) unstable; urgency=low

  * debian/control:
    - Build-Depends: s/libgd2-noxpm-dev/libgd-dev/
    - Add Vcs-Git & Vcs-Browser
    - Depends: remove m17n-contrib. (Closes: #746928)
    - Update Standards-Version to Debian Policy 3.9.5. (No changes)
  * Fix debian-changelog-has-wrong-weekday
  * Use dh-autoreconf (Closes: #750672).

 -- Harshula Jayasuriya <harshula@debian.org>  Tue, 09 Sep 2014 21:43:30 +1000

m17n-lib (1.6.4-2) unstable; urgency=low

  * The Mayhem Team reported the following bug:
    http://www.forallsecure.com/bug-reports/69409d6ddf6f28f4f8f8f0c26b7c9c61d70d879e/
     - Upstream patch: 0001-mconv-fix-checking-of-command-line-arguments.patch
  * debian/control: DM-Upload-Allowed removed

 -- Harshula Jayasuriya <harshula@debian.org>  Sun, 07 Jul 2013 16:31:49 +1000

m17n-lib (1.6.4-1) unstable; urgency=low

  * New upstream release 1.6.4.
  * Upstream has moved to https://savannah.nongnu.org/projects/m17n.
  * Updated to debhelper 9.
  * debian/copyright: update tarball location, homepage, copyright dates.
  * debian/rules: use dpkg-buildflags

 -- Harshula Jayasuriya <harshula@debian.org>  Wed, 12 Dec 2012 00:47:08 +1100

m17n-lib (1.6.3-2) unstable; urgency=low

  * Update maintainer email address.
  * Update Standards-Version to Debian Policy 3.9.3. (No changes)
  * Fix debian-rules-missing-recommended-target.

 -- Harshula Jayasuriya <harshula@debian.org>  Mon, 27 May 2012 22:39:39 +1000
