=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: m17n-lib
 Section: utils
 Priority: optional
-Maintainer: Harshula Jayasuriya <harshula@gmail.com>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7), autotools-dev, libtool (>= 2.2.4), automake (>= 1.9.6), autoconf (>= 2.61), pkg-config (>= 0.22), libxt-dev, libx11-dev, libxaw7-dev, libxmu-dev, libfribidi-dev, libotf-dev (>= 0.9.11), libfreetype6-dev, libxft-dev, libxrender-dev, libfontconfig1-dev, libgd2-noxpm-dev, libxml2-dev, libanthy-dev, ispell, libthai-dev, m17n-db
-Standards-Version: 3.9.2
-Homepage: http://www.m17n.org/
+Maintainer: Harshula Jayasuriya <harshula@debian.org>
+Build-Depends: debhelper (>= 9), dh-autoreconf, libtool (>= 2.2.4), automake (>= 1.9.6), autoconf (>= 2.61), pkg-config (>= 0.22), libxt-dev, libx11-dev, libxaw7-dev, libxmu-dev, libfribidi-dev, libotf-dev (>= 0.9.11), libfreetype6-dev, libxft-dev, libxrender-dev, libfontconfig1-dev, libgd-dev, libxml2-dev, libanthy-dev, ispell, libthai-dev, m17n-db
+Standards-Version: 3.9.5
+Homepage: http://www.nongnu.org/m17n/
+Vcs-Git: git://anonscm.debian.org/pkg-ime/m17n-lib.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/m17n-lib.git
 
 Package: libm17n-0
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, m17n-db (>= 1.6.0), m17n-contrib
+Depends: ${shlibs:Depends}, ${misc:Depends}, m17n-db (>= 1.6.0)
 Suggests: m17n-docs
 Description: multilingual text processing library - runtime
  The m17n library is a multilingual text processing library for the C
