=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,10 @@
 INSTALLDIR = $(CURDIR)/debian/$(SRC_PKG)
 INSTALLLIBDIR = $(CURDIR)/debian/$(LIB_PKG)
 LINTIAN_OVERRIDE_DIR = $(INSTALLDIR)/usr/share/lintian/overrides
+
+
+dpkg_buildflags = DEB_LDFLAGS_MAINT_APPEND="-Wl,--as-needed -Wl,-z,defs" dpkg-buildflags
+
 
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
@@ -35,18 +39,15 @@
 
 config.status: configure
 	dh_testdir
-ifneq "$(wildcard /usr/share/misc/config.sub)" ""
-	cp -f /usr/share/misc/config.sub config.sub
-endif
-ifneq "$(wildcard /usr/share/misc/config.guess)" ""
-	cp -f /usr/share/misc/config.guess config.guess
-endif
+	dh_autoreconf
 	./configure $(CROSS) \
 			--prefix=/usr \
 			--mandir=\$${prefix}/share/man \
 			--infodir=\$${prefix}/share/info \
-			CFLAGS="$(CFLAGS)" \
-			LDFLAGS="-Wl,--as-needed -Wl,-z,defs"
+			$(shell $(dpkg_buildflags) --export=configure)
+
+build-arch: build
+build-indep: build
 
 build: build-stamp
 
@@ -60,12 +61,7 @@
 	dh_testroot
 	rm -f build-stamp
 	[ ! -f Makefile ] || $(MAKE) distclean
-ifneq "$(wildcard /usr/share/misc/config.sub)" ""
-	rm -f config.sub
-endif
-ifneq "$(wildcard /usr/share/misc/config.guess)" ""
-	rm -f config.guess
-endif
+	dh_autoreconf_clean
 	dh_clean
 
 install: build
@@ -114,6 +110,7 @@
 	dh_compress
 	dh_fixperms
 #	dh_perl
+#	dh_python
 	dh_makeshlibs -Xlibm17n-gd -Xlibm17n-X -Xlibmimx-anthy -Xlibmimx-ispell
 	dh_installdeb
 	dh_shlibdeps
