## m17n-lib 1.7.0

=== debian/changelog ===
m17n-lib (1.7.0-3build1) bionic; urgency=medium

  * Rebuild against new libanthy1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 20 Nov 2017 07:53:18 +0100

m17n-lib (1.7.0-3) unstable; urgency=low

  * debian/control: libm17n-dev depends on dpkg-dev

 -- Harshula Jayasuriya <harshula@debian.org>  Mon, 11 Jan 2016 00:31:20 +1100

m17n-lib (1.7.0-2) unstable; urgency=low

  * debian/control: update multi-arch metadata. All binary packages covered.
  * m17n-config: add 0001-m17n-config-remove-libtool-user-switches.patch
  * m17n-config: add 0002-m17n-config-modify-to-support-multi-arch.patch
                 Thanks to Jakub Wilk <jwilk@debian.org> (Closes: #796770).

 -- Harshula Jayasuriya <harshula@debian.org>  Sat, 09 Jan 2016 13:39:39 +1100

m17n-lib (1.7.0-1) unstable; urgency=low

  * New upstream release 1.7.0.
  * Update Standards-Version to Debian Policy 3.9.6. (No changes)
  * debian/patches/0001-mconv-fix-checking-of-command-line-arguments.patch
    not required.
  * debian/libm17n-0.symbols: added new symbol minput_parse_im_names.
  * debian/copyright: updated
  * Create libm17n-dev.lintian-overrides and m17n-lib-bin.lintian-overrides
  * Enable Multi-arch support

 -- Harshula Jayasuriya <harshula@debian.org>  Sat, 22 Aug 2015 00:46:35 +1000
