=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,6 @@
 SRC_PKG = m17n-lib
 LIB_PKG = libm17n-0
 INSTALLDIR = $(CURDIR)/debian/$(SRC_PKG)
-INSTALLLIBDIR = $(CURDIR)/debian/$(LIB_PKG)
-LINTIAN_OVERRIDE_DIR = $(INSTALLDIR)/usr/share/lintian/overrides
 
 
 dpkg_buildflags = DEB_LDFLAGS_MAINT_APPEND="-Wl,--as-needed -Wl,-z,defs" dpkg-buildflags
@@ -20,6 +18,7 @@
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
+DEB_HOST_MULTIARCH  ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
 CROSS= --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
@@ -44,6 +43,7 @@
 			--prefix=/usr \
 			--mandir=\$${prefix}/share/man \
 			--infodir=\$${prefix}/share/info \
+			--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
 			$(shell $(dpkg_buildflags) --export=configure)
 
 build-arch: build
@@ -70,11 +70,6 @@
 	dh_prep
 	dh_installdirs
 	$(MAKE) DESTDIR=$(INSTALLDIR) install
-	mkdir -p $(LINTIAN_OVERRIDE_DIR)
-	echo "m17n-lib-bin binary: binary-without-manpage" \
-		> $(LINTIAN_OVERRIDE_DIR)/m17n-lib-bin
-	echo "libm17n-dev binary: binary-without-manpage" \
-		> $(LINTIAN_OVERRIDE_DIR)/libm17n-dev
 
 
 # Build architecture-independent files here.
@@ -101,7 +96,7 @@
 #	dh_installinfo
 #	dh_installwm
 #	dh_installudev
-#	dh_lintian
+	dh_lintian
 #	dh_bugfiles
 #	dh_undocumented
 	dh_installman
