## m17n-lib 1.8.0

=== debian/changelog ===
m17n-lib (1.8.0-6) unstable; urgency=medium

  * debian/control: replace obsoleted dev packages in Build-Depends.
  * debian/m17n-lib-bin.lintian-overrides: use no-manual-page.
  * Delete debian/libm17n-dev.lintian-overrides

 -- Harshula Jayasuriya <harshula@debian.org>  Sat, 18 Feb 2023 09:52:38 +1100

m17n-lib (1.8.0-5) unstable; urgency=medium

  * Commit 3bfc80cc9432afd228f313f932860fd056ebd2e3
    (debian/install: Install .a files) should NOT have added the
    internal plugin module libraries as static libraries to -dev. (#1001577)

  * Update Standards-Version to 4.6.2. (No changes)

 -- Harshula Jayasuriya <harshula@debian.org>  Mon, 02 Jan 2023 23:35:33 +1100

m17n-lib (1.8.0-4) unstable; urgency=medium

  * Undo Commit fed1505e84be88c1d21105df87763a0374693c9e (debian/symbols:
    Refreshed.). The commit had put internal symbols in the symbols file.
    (Closes: #1001577)

  * Commit 8c35a402074808db7355a00f4581afb4611c9abe (Modernize packaging)
    dropped dh_makeshlibs directives that should have been kept.

 -- Harshula Jayasuriya <harshula@debian.org>  Sat, 08 Jan 2022 21:09:36 +0100

m17n-lib (1.8.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTCBFS: Use the host architecture pkg-config. (Closes: #842441)

 -- Helmut Grohne <helmut@subdivi.de>  Sun, 28 Nov 2021 05:58:00 +0100

m17n-lib (1.8.0-3) unstable; urgency=medium

  * Team upload.
  * Rebuild after Debian 11 release.
  * Refresh packaging:
    + Bump Standards-Version to 4.6.0.
    + Bump debhelper compat to v13.
  * debian/rules: Remove dbgsym transition code.
  * debian/control: Do not include ${shlibs:Depends} in libm17n-dev
    dependency field.

 -- Boyuan Yang <byang@debian.org>  Tue, 12 Oct 2021 14:17:41 -0400

m17n-lib (1.8.0-2) unstable; urgency=medium

  * Team upload.
  * debian/patches: Add patch to fix compatibility with libfreetype2
    2.9+. (Closes: #892350).

 -- Boyuan Yang <byang@debian.org>  Sat, 20 Oct 2018 10:58:12 -0400

m17n-lib (1.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 1.8.0.
  * debian/control:
    + Bump Standards-Version to 4.2.1.
    + Update Vcs-* fields and use git repo in Salsa input-method-team group
      (Closes: #908794).
    + Add Input Method Team onto uploaders.
    + Bump debhelper compat to v11.
    + Drop unnecessary build-dependency dh-autoreconf, libtool, automake, etc.
  * debian/watch:
    + Update to v4 format and use https protocol.
    + Add gpgmode=auto
  * debian: Apply "wrap-and-sort -abst".
  * debian/patches: Refresh patches.
  * debian/rules:
    + Modernize packaging.
    + Disable parallel build to circumvent FTBFS.
  * debian: Drop -dbg package for automatic debug package migration.
  * debian/install:
    + Do not install nonexistent /usr/bin/m17n-config into libm17n-dev.
    + Install .a files into -dev package.
  * debian/symbols: Refreshed.

 -- Boyuan Yang <byang@debian.org>  Fri, 19 Oct 2018 22:27:17 -0400

m17n-lib (1.7.0-4) unstable; urgency=low

  * debian/control: libm17n-0-dbg: Priority changed to "optional".

 -- Harshula Jayasuriya <harshula@debian.org>  Wed, 15 Nov 2017 19:16:54 +1100
