## m17n-lib 1.8.4

=== debian/changelog ===
m17n-lib (1.8.4-2) unstable; urgency=medium

  * Team upload.
  * Debian-patched m17n-lib already supported multiarch. (LP: #1508670)
  * debian/control: Bump Standards-Version to 4.7.0 (no changes).
  * debian/control: Replace build-dep pkg-config => pkgconf.

 -- Boyuan Yang <byang@debian.org>  Fri, 20 Sep 2024 19:42:28 -0400

m17n-lib (1.8.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/patches/0003: Dropped, merged upstream.

 -- Boyuan Yang <byang@debian.org>  Wed, 23 Aug 2023 10:02:38 -0400

m17n-lib (1.8.3-2) unstable; urgency=medium

  * Team upload.
  * debian/patches/:
    + 0003-Fix-regression-on-wrongly-renamed-struct-MSymbolStru.patch:
      Revert upstream changes on wrongly-renamed struct MSymbolStruct
      to fix FTBFS when building in C++ project.

 -- Boyuan Yang <byang@debian.org>  Tue, 22 Aug 2023 14:47:13 -0400

m17n-lib (1.8.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 04 Aug 2023 19:11:05 +0200

m17n-lib (1.8.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Dropped patches, applied upstream:
    - d/p/0003-configure.ac-Use-pkg-config-to-detect-libfreetype2.patch
    - d/p/0004-cross.patch

  [ Janitor ]
  * Remove unnecessary constraints
  * Use secure URI in Homepage field
  * Create metadata file
  * Fix day-of-week for changelog entries

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sat, 01 Jul 2023 07:58:37 +0200
