=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libfreetype-dev,
  libfribidi-dev,
  libgd-dev,
- libotf-dev (>= 0.9.11),
+ libotf-dev,
  libthai-dev,
  libx11-dev,
  libxaw7-dev,
@@ -22,9 +22,9 @@
  libxrender-dev,
  libxt-dev,
  m17n-db,
- pkg-config (>= 0.22),
-Standards-Version: 4.6.2
-Homepage: http://www.nongnu.org/m17n/
+ pkgconf,
+Standards-Version: 4.7.0
+Homepage: https://www.nongnu.org/m17n/
 Vcs-Git: https://salsa.debian.org/input-method-team/m17n-lib.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/m17n-lib
 
@@ -35,7 +35,7 @@
 Pre-Depends:
  ${misc:Pre-Depends},
 Depends:
- m17n-db (>= 1.6.0),
+ m17n-db,
  ${misc:Depends},
  ${shlibs:Depends},
 Suggests:
