## m17n-lib 1.8.5

=== debian/changelog ===
m17n-lib (1.8.5-1build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 May 2025 12:22:24 +0200

m17n-lib (1.8.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 02 Apr 2025 17:56:43 -0400
