=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
  libxt-dev,
  m17n-db,
  pkgconf,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://www.nongnu.org/m17n/
 Vcs-Git: https://salsa.debian.org/input-method-team/m17n-lib.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/m17n-lib
