## m17n-lib 1.8.6

=== debian/changelog ===
m17n-lib (1.8.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Move package description to the source package
    section.
  * debian/m17n-lib-bin.install: Install the newly added m17n-input-test
    program.
  * debian/libm17n-0.symbols: Add the recommended Build-Depends-Package
    field.
  * debian/copyright: Fix lintian warnings.

 -- Boyuan Yang <byang@debian.org>  Sun, 07 Sep 2025 16:06:55 -0400
